body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
body {
	background-color: #DAD9C5;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
a.menu:link {
	color: #E42A2B;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
a.menu:visited {
	color: #E42A2B;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
a.menu:hover {
	color: #333;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: underline;
}
a.menu:active {
	color: #E42A2B;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}

a.footer:link {
	color: #333;
	font-size: 8.3pt;
	text-decoration: underline;
}
a.footer:visited {
	color: #333;
	font-size: 8.3pt;
	text-decoration: underline;
}
a.footer:hover {
	color: #f00;
	font-size: 8.3pt;
	text-decoration: none;
}
a.footer:active {
	color: #333;
	font-size: 8.3pt;
	text-decoration: underline;
}

a.more:link {
	font-size: 8.3pt;
	color: #009966;
	font-weight: bold;
	text-decoration: underline;
}
a.more:visited {
	font-size: 8.3pt;
	color: #009966;
	font-weight: bold;
	text-decoration: underline;
}
a.more:hover {
	font-size: 8.3pt;
	color: #ff0000;
	font-weight: bold;
	text-decoration: none;
}
a.more:active {
	font-size: 8.3pt;
	font-weight: bold;
	color: #009966;
	text-decoration: underline;
}

a.content:link {
	font-size: 10pt;
	color: #009966;
	font-weight: bold;
	text-decoration: underline;
}
a.content:visited {
	font-size: 10pt;
	color: #009966;
	font-weight: bold;
	text-decoration: underline;
}
a.content:hover {
	font-size: 10pt;
	color: #ff0000;
	font-weight: bold;
	text-decoration: none;
}
a.content:active {
	font-size: 10pt;
	color: #009966;
	font-weight: bold;
	text-decoration: underline;
}

a.office:link {
	color: #000000;
	text-decoration: none;
}
a.office:visited {
	color: #000000;
	text-decoration: none;
}
a.office:hover {
	color: #ff0000;
	text-decoration: underline;
}
a.office:active {
	color: #000000;
	text-decoration: none;
}

a.pagination:link {
	color: #009;
	text-decoration: underline;
}
a.pagination:visited {
	color: #009;
	text-decoration: underline;
}
a.pagination:hover {
	color: #f00;
	text-decoration: none;
}
a.pagination:active {
	font-weight: bold;
	color: #009;
	text-decoration: none;
}

a.team:link {
	color: #000099;
	text-decoration: underline;
}
a.team:visited {
	color: #000099;
	text-decoration: underline;
}
a.team:hover {
	color: #ff0000;
	text-decoration: none;
}
a.team:active {
	color: #000099;
	text-decoration: underline;
}